## org.bn.compiler.parser.model
Class AsnReal

    java.lang.Object
      org.bn.compiler.parser.model.AsnReal

    public class AsnReal

extends java.lang.Object

Field Summary
`java.lang.String` `BUILTINTYPE`
`java.lang.String` `name`

Constructor Summary
`AsnReal()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### BUILTINTYPE

    public final java.lang.String BUILTINTYPE

See Also:
  Constant Field Values

### name

    public java.lang.String name

Constructor Detail

### AsnReal

    public AsnReal()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`